/*
 Theme Name:   Frontier jccva
 Theme URI:    http://000fzwd.wcomhost.com/wordpress2/
 Description:  Frontier Child Theme
 Author:       Mark Akesson
  Template:     frontier    
 Version:      1.3.2
 */

@import url("../frontier/style.css");

html, body, h1, h2, h3, h4, h5, h6, p, img, ul, ol, li, form, fieldset {
	border: none;
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: baseline;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	background-color: #505050;
	color: #303030;
	font-family: Arial, Sans-serif;
	font-size: 13px;
	line-height: 1.2;
}

article, aside, details, figcaption, figure, footer, header, nav, section, summary {
	display: block;
}

embed, iframe, object, video {
	max-width: 100%;
}

h1 {font-size: 26px; font-size: 2.500rem;}
h2 {font-size: 22px; font-size: 1.375rem;}
h3 {font-size: 20px; font-size: 1.250rem;}
h4 {font-size: 18px; font-size: 1.125rem;}
h5 {font-size: 16px; font-size: 1.000rem;}
h6 {font-size: 14px; font-size: 0.875rem;}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-family: 'Roboto Condensed', Sans-serif;
	font-weight: inherit;
	line-height: 1.2;
}

a {
	color: #0E4D7A;
	cursor: pointer;
	text-decoration: none;
}

a:hover {color: #0000EE;}

pre {
	background-color: #F0F0F0;
	border: 1px solid #AAA;
	margin: 8px 0;
	padding: 8px;
	overflow: auto;
	-ms-word-wrap: normal;
	word-wrap: normal;
}

pre, code {
	font-size: 13px;
	font-size: 0.813rem;
	line-height: 1.55;
}

blockquote {
	background-color: #EDEDED;
	border-left: 6px solid #687888;
	margin: 20px;
	padding: 10px 14px 2px;
	font-style: italic;
}

blockquote cite {
	display: block;
	margin-top: 8px;
	text-align: right;
	font-style: normal;
	font-size: small;
}

dl {padding-left: 20px;}
dt {font-weight: bold;}
dd {margin: 0 0 10px;}

table {
	width: 98%;
	border-collapse: collapse;
	margin: 10px auto;
}
th {
	background-color: #DDD;
	font-weight: normal;
}
th, td {
	border: 1px solid #AAA;
	font-size: 14px;
	font-size: 0.875rem;
}

ul, ol {
	margin-top: 4px;
	margin-bottom: 8px;
	padding-left: 20px;
}
ul ul, ol ol {padding-left: 15px;}

li {
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 15px;
	margin-right: 0;
}

address {margin-bottom: 10px;}

.screen-reader-text {
	display: none;
}

.cf:before,
.cf:after {
    clear: both;
    content: "";
    display: table;
}


table.memorial   {
	background-color: #000000;
	border: 0;
	border-collapse: collapse;
	font-size: 10%;
	font-weight: bold;
	color: #FFD700;
	}

table.co   {
	background-color: #ffffff;
	border: 0;
	border-collapse: collapse;
	font-size: 10%;
	}

table.fortyone   {
	background-color:  #ffffcc;
	border: 0;
	border-collapse: collapse;
	}
table.ship   {
	background-color: #ffffff;
	border: 2px solid black;
	border-collapse: separate;
	font-size: 10%;
	color: #000000;
	}

.wp-caption {
	max-width: 100%;
	}

.wp-caption img {
	width: 100%;
	background-color: #EEE;
	border: 1px solid #CCC;
	padding: 4px;
	}

.wp-caption .wp-caption-text, .gallery-caption {
	margin: 0;
	padding: 0 5px;
	color: #555;
	font-size: 2px;
	font-size: 0.750rem;
	line-height: 1.6;
	}


.gallery .gallery-item {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	}

.gallery-item img {
	padding: 4px;
	display: inline-block;
	border: 1px solid #CCC !important;
	}

.gallery-item img:hover {
	background-color: #DDD;
	border: 1px solid #AAA !important;
	}

// Gallery captions

.wp-block-gallery .blocks-gallery-item figure {
    flex-direction: column;
}

.wp-block-gallery .blocks-gallery-item figcaption {
    position: relative;
    bottom: auto;
    width: 100%;
    max-height: 100%;
    overflow: auto;
    padding: 10px 0 20px 0;
    color: #333;
    text-align: center;
    font-size: 13px;
    background: linear-gradient(0deg,rgba(0,0,0,0),rgba(0,0,0,0) 0%,transparent);
}

/*----------------------------------------------
	Navigation Menus
-----------------------------------------------*/
#nav-main {
	background-color: #2A5A8E;
	width: 100%;
	border-bottom: 1px solid #000;
	padding-left: 10px;
	line-height: 1.2;
}
#nav-main * {
	-webkit-transition: all 0.14s ease-out;
	-moz-transition: all 0.14s ease-out;
	transition: all 0.14s ease-out;
}

#nav-main ul, #nav-main li, #nav-top ul, #nav-top li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav-main .nav-main {
	position: relative;
	float: left;
	border-left: 1px solid #023266;
	border-right: 1px solid #4878AC;
	z-index: 300;
}
#nav-main .nav-main li {
	float: left;
	position: relative;
}

#nav-main .nav-main > li, #nav-main .nav-main > ul > .page_item {
	background: linear-gradient(to bottom, transparent 70%, rgba(0, 0, 0, 0.15) 100%);
	border-right: 1px solid #023266;
	border-left: 1px solid #4878AC;
}

#nav-main .nav-main > li > a, #nav-main .nav-main > ul > .page_item > a {
	min-width: 80px;
	text-align: center;
}

#nav-main .nav-main a {
	display: block;
	padding: 8px 14px;
	color: #FFF;
	font-family: 'Roboto Condensed', Sans-serif;
	font-size: 16px;
	text-shadow: 0 0 2px #222;
}
#nav-main .nav-main a:hover {
	background-color: #FFF;
	color: #000;
	text-shadow: none;
}

#nav-main .menu-item-has-children > a:after,
#nav-main .page_item_has_children > a:after {
	font-family: "Genericons";
	content: "\f431";
	vertical-align: top;
	padding-left: 4px;
}

#nav-main .sub-menu, #nav-main .children {
	background-color: #2A5A8E;
	position: absolute;
	float: left;
	width: 180px;
	border: 1px solid #000;
	box-shadow: 0 1px 4px #000;
	z-index: 990;
	display: none;
}

#nav-main .sub-menu li, #nav-main .children li {
	border-top: 1px solid #2A5A8E;
	border-bottom: 1px solid #000; 
}

#nav-main .sub-menu li:first-child,
#nav-main .children li:first-child {border-top: none;}
#nav-main .sub-menu li:last-child,
#nav-main .children li:last-child {border-bottom: none;}

#nav-main .sub-menu a, #nav-main .children a {
	float: left;
	width: 178px;
	padding: 10px 14px;
	font-size: 15px;
}

#nav-main .sub-menu .sub-menu, #nav-main .children .children {top: -1px;}

#nav-main li:hover > ul {display: inline;}

#nav-main .drop-toggle {
	display: none;
}

#nav-main .genericon-menu {
	color: #FFF;
	font-size: 30px;
	height: auto;
	padding: 5px 10px;
	width: auto;
}

#nav-top {float: right;}
#nav-top .nav-top, #nav-top .nav-top li {float: left;}
#nav-top .nav-top a {
	display: block;
	margin-top: 2px;
	padding: 0 18px;
	color: #FFF;
	font-family: 'Roboto Condensed', Sans-serif;
	font-size: 14px;
}